<ion-app>
    <ion-menu type="overlay" side="start">
        <ion-header>
          <ion-toolbar translucent>
            <ion-title>Menu</ion-title>
          </ion-toolbar>
        </ion-header>
        <ion-content>
          <ion-list>
              <ion-menu-toggle auto-hide="false" >
            <ion-item [routerLink]="['home']">
              <ion-icon name="medical" slot="start"></ion-icon>
              <ion-label>Llamada de emergencia</ion-label>
            </ion-item>
            <ion-item [routerLink]="['usuario']">
              <ion-icon name="person" slot="start"></ion-icon>
              <ion-label>Ficha médica</ion-label>
            </ion-item>
            <ion-item [routerLink]="['contactos']">
              <ion-icon name="contacts" slot="start"></ion-icon>
              <ion-label>Contacto de emergencia</ion-label>
            </ion-item>
          </ion-menu-toggle>
          </ion-list>
        </ion-content>
      </ion-menu>
  <ion-router-outlet main></ion-router-outlet>
</ion-app>
